<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-Waffentrager_IV</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-Waffentrager_IV</bigIconPath>
		<blitzModelPath>Tanks/German/Waffentrager_IV.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-Waffentrager_IV.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<radioman/>
		<driver/>
		<gunner/>
		<loader/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>38</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.00</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5000</enrichmentBoost>
	<effects>
		<destruction>largeDestruction</destruction>
		<explosion>largeExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G97_Waffentrager_IV/Waffentrager_IV_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.92</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/german/G97_Waffentrager_IV/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G97_Waffentrager_IV/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G97_Waffentrager_IV/normal/lod0/Hull.model</exploded>
		</models>
		<blitz>
			<averageThickness>
				<turret_01>29.444822</turret_01>
				<turret_02>30.453463</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.352367 -2.736581 -0.598210</min>
				<max>1.352367 2.877461 0.621473</max>
			</bbox>
			<points>
				<normal>0.000000 0.000997 -0.999766</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.18 36.00 0.34 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.18 36.00 0.34 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.08</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle/>
		</fakeTurrets>
		<turretPositions>
			<turret>0.000000 0.2579 -1.3715</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G97_Waffentrager_IV/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>80</armor_1>
			<armor_2>80</armor_2>
			<armor_3>30</armor_3>
			<armor_4>20</armor_4>
			<armor_5>30</armor_5>
			<armor_6>20</armor_6>
			<armor_7>80</armor_7>
			<armor_8>80</armor_8>
			<armor_9>11</armor_9>
			<armor_10>10</armor_10>
			<armor_11>20</armor_11>
			<armor_12>10</armor_12>
			<armor_13>30</armor_13>
			<armor_14>8</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>6130</weight>
		<maxHealth>1280</maxHealth>
		<ammoBayHealth>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.434679 0.465058 2.19931</rayStart>
				<rayEnd>0.434679 0.403193 1.80413</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.043525 0.181066 2.77451</rayStart>
				<rayEnd>-0.043525 -0.186603 2.61697</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.5</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Waffentrager_IV>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.537919 -3.240513 0.000000</min>
					<max>1.537919 2.884785 1.120682</max>
				</bbox>
				<points>
					<normal>0.000000 0.007565 0.008000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_Waffentrager_IV</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_Waffentrager_IV_2<cost>28130</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G97_Waffentrager_IV/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G97_Waffentrager_IV/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G97_Waffentrager_IV/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.44 0.44</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.08</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.396545</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.137344</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.35253</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.249522</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.396545</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.137344</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.35253</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.249522</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 1 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G97_Waffentrager_IV/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.32385 1.96437</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>12000</weight>
			<maxLoad>30000</maxLoad>
			<terrainResistance>1.2 1.4 2.5</terrainResistance>
			<brakeForce>27000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>29</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Waffentrager_IV>
		<Chassis_Waffentrager_IV_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.537919 -3.240513 0.000000</min>
					<max>1.537919 2.884785 1.120682</max>
				</bbox>
				<points>
					<normal>0.000000 0.007565 0.008000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_Waffentrager_IV_2</userString>
			<tags/>
			<level>9</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G97_Waffentrager_IV/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G97_Waffentrager_IV/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G97_Waffentrager_IV/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.44 0.44</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.08</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.396545</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.137344</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.35253</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.249522</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.396545</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.137344</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.35253</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.249522</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 1 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G97_Waffentrager_IV/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.32385 1.96437</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>12000</weight>
			<maxLoad>30000</maxLoad>
			<terrainResistance>1.1 1.3 2.3</terrainResistance>
			<brakeForce>30000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>33</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Waffentrager_IV_2>
	</chassis>
	<turrets0>
		<Turret_1_Waffentrager_IV>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.285240 -1.798153 -0.004661</min>
					<max>1.285239 0.916627 1.363848</max>
				</bbox>
				<points>
					<normal>0.000000 1.372103 -1.257746</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_1_Waffentrager_IV</userString>
			<tags/>
			<level>9</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/german/G97_Waffentrager_IV/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G97_Waffentrager_IV/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G97_Waffentrager_IV/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G97_Waffentrager_IV/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.668 -0.9068</gunPosition>
			<armor>
				<armor_1>10</armor_1>
				<armor_2>10</armor_2>
				<armor_3>0</armor_3>
				<armor_4>0</armor_4>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>100</weight>
			<maxHealth>320</maxHealth>
			<rotationSpeed>18</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>255</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.07834 1.2912 -0.0695752</rayStart>
					<rayEnd>-0.877312 1.01024 -0.27119</rayEnd>
					<rayUp>0.281569 0.162488 -0.945683</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.07834 1.2912 -0.0695752</rayStart>
					<rayEnd>0.877312 1.01024 -0.27119</rayEnd>
					<rayUp>-0.281569 0.162488 -0.945683</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_128mm_K44_L55>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.248104 -0.647426 -0.200972</min>
							<max>0.267921 7.911883 0.560633</max>
						</bbox>
						<points>
							<normal>0.000762 2.278301 -1.926170</normal>
						</points>
					</blitz>
					<maxAmmo>45</maxAmmo>
					<unlocks>
						<gun>_128mm_K44_2_L61<cost>81000</cost>
						</gun>
						<gun>_150mm_Rohr_L29_5<cost>63500</cost>
						</gun>
					</unlocks>
					<reloadTime>11</reloadTime>
					<models>
						<undamaged>vehicles/german/G97_Waffentrager_IV/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G97_Waffentrager_IV/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G97_Waffentrager_IV/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G97_Waffentrager_IV/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<gun>20</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<aimingTime>2.1</aimingTime>
					<pitchLimits>-45 5</pitchLimits>
					<extraPitchLimits>
						<front>-45 2 50</front>
						<back>-14 10 120</back>
						<transition>5</transition>
					</extraPitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_128mm_K44_L55>
				<_128mm_K44_2_L61>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.248104 -0.646487 -0.200972</min>
							<max>0.267921 8.676888 0.560633</max>
						</bbox>
						<points>
							<normal>-0.000000 2.278336 -1.926185</normal>
						</points>
					</blitz>
					<maxAmmo>40</maxAmmo>
					<reloadTime>10.7</reloadTime>
					<unlocks>
						<vehicle>G121_Grille_15_L63<cost>256250</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G97_Waffentrager_IV/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/german/G97_Waffentrager_IV/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/german/G97_Waffentrager_IV/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G97_Waffentrager_IV/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<gun>20</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<shotDispersionRadius>0.33</shotDispersionRadius>
					<aimingTime>2.1</aimingTime>
					<pitchLimits>-45 5</pitchLimits>
					<extraPitchLimits>
						<front>-45 2 50</front>
						<back>-14 10 120</back>
						<transition>5</transition>
					</extraPitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_128mm_K44_2_L61>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_Waffentrager_IV>
		<Turret_2_Waffentrager_IV>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.583209 -1.362174 -0.137978</min>
					<max>1.583209 1.079004 1.362100</max>
				</bbox>
				<points>
					<normal>0.000000 1.371448 -1.257926</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_2_Waffentrager_IV</userString>
			<tags/>
			<level>9</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/german/G97_Waffentrager_IV/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G97_Waffentrager_IV/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G97_Waffentrager_IV/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G97_Waffentrager_IV/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.847818 -0.181268</gunPosition>
			<armor>
				<armor_1>10</armor_1>
				<armor_2>10</armor_2>
				<armor_3>0</armor_3>
				<armor_4>0</armor_4>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>100</weight>
			<maxHealth>320</maxHealth>
			<rotationSpeed>18</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>255</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.12249 1.25887 -0.20153</rayStart>
					<rayEnd>-0.822034 1.07654 -0.39253</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.12249 1.25887 -0.20153</rayStart>
					<rayEnd>0.822034 1.07654 -0.39253</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.11084 0.730347 0.317723</rayStart>
					<rayEnd>-0.808739 0.550049 0.127388</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.934</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_150mm_Rohr_L29_5>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.208650 -0.997066 -0.435583</min>
							<max>0.207845 4.157067 0.473799</max>
						</bbox>
						<points>
							<normal>0.000000 1.552763 -2.106179</normal>
						</points>
					</blitz>
					<maxAmmo>30</maxAmmo>
					<unlocks>
						<gun>_150mm_Rohr_L38<cost>81000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G97_Waffentrager_IV/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/german/G97_Waffentrager_IV/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/german/G97_Waffentrager_IV/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G97_Waffentrager_IV/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<gun>25</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<shotDispersionRadius>0.48</shotDispersionRadius>
					<reloadTime>15</reloadTime>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-15 5</pitchLimits>
					<extraPitchLimits>
						<front>-24 4 10</front>
						<back>0.000000 10 120</back>
						<transition>30</transition>
					</extraPitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
                    <fitsRatingBattle>false</fitsRatingBattle>
				</_150mm_Rohr_L29_5>
				<_150mm_Rohr_L38>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.208650 -0.995721 -0.435583</min>
							<max>0.207845 5.553916 0.473799</max>
						</bbox>
						<points>
							<normal>0.000000 1.550333 -2.105699</normal>
						</points>
					</blitz>
					<maxAmmo>30</maxAmmo>
					<models>
						<undamaged>vehicles/german/G97_Waffentrager_IV/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/german/G97_Waffentrager_IV/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/german/G97_Waffentrager_IV/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G97_Waffentrager_IV/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<gun>25</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>14.5</reloadTime>
					<aimingTime>2.1</aimingTime>
					<pitchLimits>-15 5</pitchLimits>
					<extraPitchLimits>
						<front>-24 4 10</front>
						<back>0.000000 10 120</back>
						<transition>30</transition>
					</extraPitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_150mm_Rohr_L38>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_Waffentrager_IV>
	</turrets0>
	<engines>
		<Maybach_HL90>shared<unlocks>
				<engine>Maybach_HL100<cost>1880</cost>
				</engine>
			</unlocks>
		</Maybach_HL90>
		<Maybach_HL100>shared</Maybach_HL100>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<FuG_F>shared</FuG_F>
	</radios>
</root>
